"幕墙控制软件","Wall Control System"
"用户名","user"
"用户","user"
"密码","password"
"暂时无法连接服务器","Temporarily unable to connect to server"
"请输入","please input "
"登录","login"
"取消","cancel"
"增加","add"
"返回","return"
"登录成功","successful login"
"错误的用户名或者密码","wrong username or password"
"已经有用户登录","already have a user logs"
"1、用户管理","1、User Management"
"2、注册管理","2、Registration"
"4、预案功能","4、Plan function"
"5、定时功能","5、Timing function"
"6、屏幕参数设置","6、Screen Parameter Setting"
"7、产品型号设置","7、Product mode Setting"
"8、虚拟键盘","8、The virtual keyboard"
"9、屏幕组合及组设置","9、Screen combination and group settings"
"10、通讯设置","10、Communication Setting"
"11、系统设置","11、System Setting"
"12、矩阵设置","12、Matirx Setting"
"13、图像画质参数设置","13、Image quality parameters Setting"
"14、图像位置参数设置","14、Image location parameters Setting"
"15、开窗漫游参数设置","15、Roaming parameter setting"
"16、系统参数设置","16、System parameter setting"
"17、任意拼接","17、Splice"
"18、设备系统信息","18、Device infomation"
"用户管理","User Management"
"注册管理","Registration"
"预案功能","Plan function"
"定时功能","Timing function"
"屏幕参数","Screen Parameter Setting"
"产品型号","Product mode Setting"
"虚拟键盘","The virtual keyboard"
"屏幕组合","Screen combination and group settings"
"通讯设置","Communication Setting"
"系统设置","System Setting"
"矩阵设置","Matirx Setting"
"图像画质","Image quality parameters Setting"
"图像位置","Image location parameters Setting"
"开窗漫游","Roaming parameter setting"
"系统参数","System parameter setting"
"任意拼接","Splice"
"设备信息","Device infomation"
"用户 {0} 已经存在","User {0} already exists"
"用户 {0} 不存在","User {0} does not exist"
"系统管理员","system administrator"
"一般管理员","administrator"
"操作员","operator"
"编辑","edit"
"删除","delete"
"级别","level"
"备注","comment"
"确定增加用户{0}吗？","are you sure add the user{0}?"
"确定删除用户{0}吗？","are you sure delete the user{0}?"
"确定更新用户{0}吗？","are you sure edit the user{0}?"
"注册码","License"
"将注册码{0}发送至设备吗？","The registration code {0} will been send to the device?"
"发送","send"
"屏幕墙","display wall"
"确定增加{0}吗？","are you sure add the {0}?"
"确定删除{0}吗？","are you sure delete the {0}?"
"确定更新{0}吗？","are you sure edit the {0}?"
"屏幕墙和监视器的串口设置","the serial port setting of wall and monitors"
"矩阵通讯设置","matrix communication setting"
"控制主机IP地址设置","control host IP address settings"
"通信速率","communication rate"
"发送完成","send finished"
"{0} 已经存在","{0} already exists"
"{0} 不存在","{0} does not exist"
"IP地址","IP address"
"端口","port"
"设置","setting"
"保存","save"
"模式","mode"
"通道交换","channel switching"
"频率","frequency"
"分辨率","resolution "
"屏幕参数","screen parameter "
"标清","SD "
"高清","HD "
"已经保存","saved"
"产品型号","product mode "
"矩阵厂家","Matrix Factory"
"矩阵设置名称","Matrix Setting Name"
"输入","input "
"输出","output "
"通道","channel"
"系统","system "
"电脑开机时启动软件","start the software when the computer starts"
"控制顺序","control sequence"
"先切矩阵再切大屏","first matrix and then screen"
"先切大屏再切矩阵","first screen and then matrix"
"拼接墙","Video Wall "
"监视器","Monitor "
"和"," and "
"拼接墙组","Video Wall Group "
"排列方式","Arrangement"
"左","Left "
"右","Right "
"请选择","please select the "
"开始","start"
"停止","stop"
"前屏","Previous Screen"
"后屏","Next Screen"
"预案","Plan"
"预案代码","Plan code"
"预案名称","Plan name"
"预案描述","Plan comment"
"动作","action"
"时间","date time"
"重复","repeat"
"每分钟","one minute"
"每小时","one hour"
"每天","one day"
"每月","one month"
"每年","one year"
"开机","boot"
"关机","shutdown"
"不重复","no repeat"
"类型","type"
"电源","Power"
"交换","Swap"
"信号源","Source"
"画中画","PIP"
"副画面","Vice screen"
"上","Up"
"菜单","Menu"
"信息","Infomation"
"使用","use"
"图像处理","Image processing"
"亮度","Brightness"
"对比度","Contrast"
"色调","Tone"
"清晰度","Definition"
"饱和度","Saturation"
"降噪","Noise Reduction"
"图像翻转","Image Flip"
"画质调整","Quality adjustment"
"色彩自动调整","Automatic color adjustment"
"读取","Read"
"ADC调整","ADC adjustment"
"红","Red"
"绿","Green"
"蓝","Blue"
"增益","Gain"
"偏移量","Offset"
"白平衡调整","White balance adjustment"
"亮平衡","Brightness balance"
"暗平衡","Contrast balance"
"视窗处理","Window processing"
"水平位置","Horizontal position"
"垂直位置","Vertical Position"
"时钟","Clock"
"相位","Phase"
"水平框架","Horizontal frame"
"垂直框架","Vertical frame"
"框架开关","Frame Switch"
"位置自动调整","Automatically adjust the position"
"开","Open"
"关","Close"
"水平尺寸","Horizontal size"
"垂直尺寸","Vertical size"
"尺寸模式","Size Mode"
"位置模式","Position Mode"
"子信号源","Sub-source"
"开子窗口","Open Sub-Window"
"关子窗口","Close Sub-Window"
"主副交换","Primary and secondary exchange"
"移动位置","Move Position"
"左上","Upper left"
"右上","Upper right"
"左下","Lower left"
"右下","Lower right"
"居中","Center"
"漫游","Roam"
"系统参数设置","System parameters Setting"
"风扇","Fan"
"信号模式","Source Mode"
"背光亮度","Backlight brightness"
"动态模式","Dynamic mode"
"色彩制式","Color Format"
"边缘亮度","Edge Brightness"
"工厂初始化","Factory initialization"
"应用","Application"
